{
  "name": "疾跑速度",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_runspeed",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "疾跑速度升級能強化你的疾跑能力。此升級會大幅加快你疾跑的速度，長途旅行便不再費時。$(br2)可以加裝於核源鐵護腿，更高品質護腿的疾跑速度也更快。設定介面中有滑塊可供調整。"
    },
    {
      "type": "patchouli:crafting",
      "title": "疾跑速度升級的配方",
      "recipe": "justdirethings:upgrade_runspeed"
    }
  ]
}
